@charset "UTF-8";
/* Rewrite */
body{position: relative;}
header	{background-color: #ffffff;}
article{padding-bottom: 0;}
.contents img{width: revert-layer; max-width: content-width !important;}
.contents	{font-feature-settings: "palt";}
.ag2026Top .contents	{padding-bottom: 0;}
.contents *	{box-sizing: border-box;}
.contents a	{transition: all 0.25s;}
.contents nav ul	{display: flex;}
.contents nav ul li	{display: block;}
.contents nav ul li a, .contents nav ul li span	{padding: 0.5em 0; line-height: inherit;}
.youtubeArea iframe{vertical-align: top;}
.contents .clm > li, .contents .clm > div{margin-bottom: 0;}
.contents main .liststyle li{margin-bottom: 0; line-height: 1.6;}
.contents .clm.col3 > li, .clm.col3 > div{width: 31.428%;}
.contents .relavant h4{padding-bottom: 0.58em; color: #c8161c; border-bottom: 2px solid #c8161c; border-left: none;}
.contents .relavant h4:before{display: none;}
.contents .transition li a{padding: 0.5em 0.25em;}

/* Layout */
hr.spacer{margin: 0; padding: 1.0em; border: none; outline: none;}
hr.spacer2x{margin: 0; padding: 1.5em; border: none; outline: none;}
.itemKv{text-align: center;}
.itemButton{text-align: center;}
.itemButton > *{display: flex; align-items: center; width: 50%; max-width: 300px; padding: 0.5em 1.5em; line-height: 1.0;}
.itemButton > a{color: #ffffff; background-color: #c8161c; text-decoration: none;}
.itemButton.more > a{position: relative; margin: 1.5em auto 0; padding: 0.5em; border-radius: 5.0em;}
.itemButton.more > a b{flex-grow: 1;}
.itemButton.more > a b em{font-family: "Roboto Condensed", sans-serif; font-weight: 900;}
.itemButton.more > a:before{display: block; content: "\f054"; position: absolute; top: calc(50% - 0.5em); right: 0.4em; width: 30px; height: 30px; color: #c8161c; font-family: fontAwesome; font-size: 16px;}
.itemButton.more > a:after{display: inline-block; content: ""; margin-left: 0.5em; width: 30px; height: 30px; background-color: #ffffff; border-radius: 15px;}
.itemButton > a:hover{color: #c8161c; background-color: #ffffff;}
main .itemButton > a:hover{color: #ffffff; background-color: #ac010d;}
.itemButton.cover > *{display: block;}
.itemButton.white > a{color: #c8161c; background-color: #ffffff; text-decoration: none;}
.itemHeading .field{display: flex; align-items: center; padding: 0.5em 0; background-color: rgba(255,255,255,0.75);}
.itemHeading .container{display: flex; align-items: center;}
.itemHeading .container p{padding: 0; line-height: 1.4;;}
.itemHeading  nav ul li span{color: #ffffff; background-color: #777777;}
.itemHeading .medal{display: flex; align-items: center;flex-direction: column; justify-content: center; height: 60px; padding: 0 1.0em; color: #ffffff; background-color: #08204d;}
.itemHeading .medal b{font-size: 0.85em;}
.itemHeading .medal ul{display: flex; align-items: center; justify-content: space-between;}
.itemHeading .medal ul li{display: flex; align-items: center; font-family: "Roboto Condensed", sans-serif; font-weight: 900;}
.itemHeading .medal ul li:not(:first-child){margin-left: 0.5em;;}
.itemHeading .medal ul li:before{display: flex; align-items: center; justify-content: center; width: 24px; height: 24px; margin-right: 0.25em; font-family: "メイリオ", Meiryo,"HiraKakuPro-W3","ヒラギノ角ゴ Pro W3","Helvetica Neue", Helvetica, "Arial", "ＭＳ Ｐゴシック",sans-serif; font-size: 12px; font-weight: 700;}
.itemHeading .medal ul li:not(.prize):before{display: flex; align-items: center; justify-content: center; width: 24px; height: 24px; border-radius: 12px;}
.itemHeading .medal ul li.medalGold:before{content: "金"; background-color: #dbb400;}
.itemHeading .medal ul li.medalSilver:before{content: "銀"; color: #333333; background-color: #c0c0c0;}
.itemHeading .medal ul li.medalBronze:before{content: "銅"; background-color: #c47222;}
.itemHeading .medal ul li.prize:before{content: "入賞"; width: 40px; height: 24px; color: #333333; background-color: #ffffff;}
.itemGallery{display: flex; flex-wrap: wrap;}
.itemGallery li a{display: block; color: #333333; text-decoration: none;}
.itemGallery li a .field > span{display: block; overflow: hidden;}
.itemGallery li a:hover .field > span img{transform: scale(1.1); transition: all 0.25s;}
.itemGallery li .row{display: flex; align-items: center; margin: 0.75em 0 0.25em; font-size: 0.85em; line-height: 1.0;}
.itemGallery li .row > .col:first-child{position: relative; margin-right: 0.5em; padding-right: 0.5em;}
.itemGallery li .row > .col:first-child:after{display: block; content: ""; position: absolute; top: 0; right: 0; width: 1px; height: 0.85em; background-color: #333333;}
.action {opacity: 1; animation: fade 3s;}
.movie{padding: 1.5em; background-color: #333333; text-align: center;}
.jnt{display: flex; color: #ffffff; padding: 20px; background-color: #333333;}
.jnt dt{display: flex; align-items: center; flex-direction: column; flex-shrink: 1; justify-content: center; width: 15%; text-align: center;}
.jnt dt b{display: block; line-height: 1.0;}
.jnt dt b em{font-family: "Roboto Condensed", sans-serif; font-size: 3.0em; font-weight: 900;}
.jnt dd {flex-grow: 1; width: 85%;}
.jnt dd .swiper-container{}
.jnt dd .swiper-slide a{display: flex; align-items: center; flex-wrap: wrap; padding: 1.0em 1.0em 0; color: #ffffff; background-color: #000000; border: 2px solid #000000; border-radius: 5px; text-decoration: none; overflow: hidden;}
.jnt dd .swiper-slide a:hover{border-color: #ffffff;}
.jnt dd .swiper-slide a .athlete{flex-grow: 1;}
.jnt dd .swiper-slide a .athlete p{padding: 0;}
.jnt dd .swiper-slide a .photo{flex-shrink: 1; width: 70px; height: 70px;}
.jnt dd .swiper-slide a .photo img{display: block;; border-radius: 35px; overflow: hidden;}
.jnt dd .swiper-slide a:hover .photo img{opacity: 1;}
.jnt dd .swiper-slide a .message{display: flex; width: 100%; margin-top: 0.75em; padding: 0.75em 0; font-size: 0.75em;}
.jnt dd .swiper-slide a .message:before{display: block; content: ""; width: 30px; height: 30px; margin-right: 0.5em; background: #eb5b42 url("../../../img/asian-games/2026/icon-message.png") no-repeat 4px 3px; background-size: 22px; border-radius: 15px;}
.jnt dd .swiper-slide a .message p{width: calc(100% - 30px - 0.5em)}
.jnt dd .swiper-slide a .message b{display: block; width: 100%; line-height: 1.2; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.eventList > li{display: flex; align-items: center; color: #ffffff;}
.eventList > li.heading > *{padding: 0.25em 0.5em;}
.eventList > li:not(.heading) > .cellTime {font-family: "Roboto Condensed", sans-serif; font-size: 1.25em; font-weight: 700;}
.eventList > li > .cellAthletes ul{display: flex; align-items: center; flex-wrap: wrap;}
.eventList > li > .cellAthletes ul li:not(:last-child):not(.japan){margin-right: 1.0em;}
.eventList > li > .cellAthletes ul li a{color: #ffffff; text-decoration: none;}
.eventList > li > .cellMessage a{display: flex; align-items: center; justify-content: center; padding: 0.25em 0; color: #ffffff; background-color: #c8161c; border-radius: 5px; font-weight: 700; text-decoration: none;}
.eventList > li > .cellMessage a:before{display: block; content: ""; width: 22px; height: 22px; background: transparent url("../../../img/asian-games/2026/icon-message.png") no-repeat center center; background-size: 22px;}
.listAthletes .event:not(.active){display: none;}
.listAthletes .event > strong{display: flex; align-items: center; justify-content: center; margin-bottom: 0.75em; color: #c8161c; font-size: 1.75em;}
.listAthletes .event > strong:not(:first-child){margin-top: 0.75em; padding-top: 0.75em; border-top: 1px solid #c7c7c7;}
.listAthletes .event ul{text-align: center;}
.listAthletes .event ul + ul{margin-top: 1.5rem;}
.listAthletes .event ul li{display: inline-block; vertical-align: top;}
.listAthletes .event ul li > *{display: block; color: #333333; text-align: center;text-decoration: none;}
.listAthletes .event ul li > * p{padding-bottom: 0; border: 2px solid #c8161c; border-radius: 4px; overflow: hidden; aspect-ratio: 240/298;}
.listAthletes .event ul li > * p img{display: block; padding: 2px;}
.listAthletes .event ul li > *:hover p img{transform: scale(1.1); transition: all 0.25s;}
.listAthletes .event ul li > * strong{display: block; margin-top: 0.25em;}
.listAthletes .event ul li > * em{display: block; color: #c8161c; font-family: "Roboto Condensed", sans-serif; font-size: 0.85em; font-weight: 700; line-height: 1.0;}
.listAthletes .event ul li > * span{display: block; margin-top: 0.5em; font-size: 0.85em;}
.timetable .itemTab{display: flex; align-items: center;}
.timetable .itemTab li{padding: 0.5em 0; color: #ffffff; background-color: #333333; text-align: center; line-height: 1.0;}
.timetable .itemTab li.active{background-color: #c8161c;}
.timetable .itemTab li em{font-family: "Roboto Condensed", sans-serif; font-size: 2.0em; font-weight: 900;}
.timetable dl dt{color: #ffffff; font-weight: 700;}
.timetable dl dd{background-color: #000000;}
.gallery .itemTab{display: flex; align-items: center; margin-bottom: 1.5rem;}
.gallery .itemTab li a{display: block; padding: 0.5em 0; color: #333333; background-color: #eeeeee; border: 2px solid #eeeeee; text-align: center; text-decoration: none;}
.gallery .itemTab li a:hover{display: block; padding: 0.5em 0; color: #c8161c; background-color: transparent; border-color: #c8161c; text-align: center; text-decoration: none;}
.gallery .itemTab li.active a{color: #ffffff; background-color: #c8161c; border-color: #c8161c; font-weight: bold;}
.athletes .itemTab{display: flex; align-items: center; margin-bottom: 1.5rem;}
.athletes .itemTab li{display: block; padding: 0.5em 0; color: #333333; background-color: #eeeeee; border: 2px solid #eeeeee; text-align: center; text-decoration: none; cursor: pointer;}
.athletes .itemTab li:hover{display: block; padding: 0.5em 0; color: #c8161c; background-color: transparent; border-color: #c8161c; text-align: center; text-decoration: none;}
.athletes .itemTab li.active{color: #ffffff; background-color: #c8161c; border-color: #c8161c; font-weight: bold;}
.ag2026Top .uiNews li:not(:first-child){margin-top: 4px;;}
body:not(.ag2026Top) .uiNews li:not(:first-child){border-top: 1px solid #c7c7c7;}
.uiNews li a{display: flex; align-items: center; padding: 0.75em; color: #333333; background-color: #ffffff; text-decoration: none;}
.uiNews li a div{flex-shrink: 1; width: 150px; margin-right: 1.5em; border: 1px solid #c7c7c7;}
.uiNews li a p{flex-grow: 1; line-height: 1.4; font-weight: bold;}
.uiNews li a p span{display: block; font-size: 0.75em; font-weight: normal;}
.listSns{text-align:center}
.listSns ul li{display:inline-block;width:40px;height:40px;margin-left:10px}
.listSns ul li:first-child{margin-left:0}
.listSns ul li a{display:block;height:40px;color:#fff;border-radius:20px;font-size:16px;text-decoration:none;overflow:hidden}
.listSns ul li a:before{display:block;height:40px;line-height:40px;font-family:fontAwesome;text-align:center}
.listSns ul li.iconInstagram a{background-color:#cf2e92}
.listSns ul li.iconInstagram a:before{content:"\f16d"}
.listSns ul li.iconTwitter a{background-color:#000}
.listSns ul li.iconTwitter a:before{content:"";background:transparent url(../../../img/icon-x.png) no-repeat center center;background-size:20px}
.listSns ul li.iconFacebook a{background-color:#1877f2}
.listSns ul li.iconFacebook a:before{content:"\f230"}
.listSns ul li.iconofficial a{background-color:#c8171c}
.listSns ul li.iconofficial a:before{content:"\f26c"}
.listSns ul li.iconBlog a{background-color:#333}
.listSns ul li.iconBlog a:before{content:"\f044"}
.itemHeading  nav{background-color: #c8161c;}
.contents hgroup{margin-bottom: 1.5em; padding: 0.75em 0;}
.contents hgroup a{color: inherit; text-decoration: none;}
.contents hgroup h3{display: flex; align-items: center; justify-content: center; margin-bottom: 0;}
.contents hgroup h3 em{display: flex; align-items: center; color: #c8161c; font-family: "Roboto Condensed", sans-serif; font-weight: 900;}
.contents hgroup h3 em:after{display: block; content: ""; width: 2px; height: 1.0em; margin: 0 0.5em; background-color: #333333;}
.contents .unit2, .contents .unit3{font-size: 0;}
.contents .unit2 > .col, .contents .unit3 > .col{display: inline-block; font-size: auto; vertical-align: top;}
.contents .unit2 > .col{width: 48.57%;}
.contents .unit3 > .col{width: 31.428%;}
.contents .unit2 > .col:nth-child(even){margin-left: 2.857%;}
.contents .unit2 > .col:nth-of-type(n+3){margin-top: 2.857%;}
.contents .unit3 > .col:not(:nth-of-type(3n+1)){margin-left: 2.857%;}
.contents .unit3 > .col:nth-of-type(n+4){margin-top: 2.857%;}
.banner{padding: 1.0rem; text-align: center;}
.fixedBanner{position: fixed; bottom: 0; left: 0; width: 100%; padding: 1.0em 0; background: #c8161c; background: linear-gradient(90deg, rgba(229, 1, 18, 1) 0%, rgba(255, 51, 65, 1) 50%, rgba(229, 1, 18, 1) 100%); z-index: 1;}
.fixedBanner:before{display: block; content: ""; position: absolute; top: -10px; left: 0; width: 100%; height: 10px; background: rgba(0, 0, 0, 10); background: linear-gradient(0deg, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 100%);}
.ag2026Top .contents section h3{display: flex; align-items: center; justify-content: center; color: #ffffff;}
.ag2026Top .contents section.news h3{color: #333333;}
.ag2026Top .contents section h3 em{display: flex; align-items: center; color: #c8161c; font-family: "Roboto Condensed", sans-serif; font-weight: 900;}
.ag2026Top .contents section h3 em:after{display: block; content: ""; width: 2px; height: 1.0em; margin: 0 0.5em; background-color: #ffffff;}
.ag2026Top .contents section.news h3 em:after{background-color: #333333;}
.ag2026Top .contents .timetable{background-color: #000000;}
.ag2026Top .contents .news{background-color: #eeeeee;}
.ag2026Top .contents .gallery{background-color: #08204d;}
.ag2026Top .bottomSns{background: #08204d url("../../../img/asian-games/2026/bg-bottom.jpg") no-repeat center top; background-size: cover; aspect-ratio: 20 / 8; text-align: center;}
.ag2026Top .bottomSns p{padding: 3.0em 0 2.0em; text-align: center;}
.ag2026Top .bottomSns ul{display: flex; align-items: center; justify-content: center;}
.ag2026Top .bottomSns ul li{margin: 0 0.5em;}
.ag2026Top .contents .banner ul{display: flex; align-items: center; justify-content: center; padding: 1.0em;}
.ag2026Top .contents .banner ul li{margin: 0 0.5em; border: 1px solid #c7c7c7;}
.ag2026Athletes article .rowLg{margin-bottom: 1.5em;}
.ag2026Athletes article .rowLg .col h4 em{display: block; font-family: "Roboto Condensed", sans-serif; font-size: 0.60em; font-weight: 700;}
.ag2026Athletes article .rowLg .col h4 span{display: flex; align-items: center; margin-top: 1.0em; font-size: 0.5em;}
.ag2026Athletes article .rowLg .col h4 span b{display: block; margin-right: 0.5em; padding: 0.5em 0.5em; color: #ffffff; background-color: rgba(0,0,0,0.5); font-size: 0.85em; line-height: 1.0;}
.ag2026Athletes article .rowLg .col ul li{display: flex;}
.ag2026Athletes article .rowLg .col ul li span:after{display: inline-block; content: "：";}
.ag2026Athletes article .rowLg{color: #ffffff; background-color: #c8161c;}
.ag2026Athletes article .rowLg .col .phAthletes p{font-size: 0.75em;}
.ag2026Athletes .contents .profile table{margin-top:1.0em; margin-bottom: 0; border-collapse:collapse; border: 1px solid #c8161c;}
.ag2026Athletes .contents .profile table th,.ag2026Athletes .contents .profile table td{padding:0.25em 0.5em;color:#333;background-color:rgba(255,255,255,0.75); border: 1px solid #c8161c; font-size:14px;text-align:left}
.ag2026Athletes .contents .profile table td{background-color:#ffffff}
.ag2026Athletes .contents .profile table + p{padding:0.5em 0 0;}
.ag2026Athletes .contents .profile table + p a{color:#ffffff;font-weight:700;text-decoration:none}
.ag2026Athletes .contents .profile table + p a:before{display:inline-block;content:"\f138";margin-right:.25em;color:#ffffff;font-family:fontAwesome;font-weight:400}
.ag2026Athletes .contents .profile table + p a:hover{color:#ffffff}
.ag2026Athletes .contents h5{margin-top: 1.0em; padding-top: 1.0em; border-top: 1px solid #c7c7c7; text-align: center;}
.ag2026Athletes .contents h5 em{display: block; color: #c8161c; font-family: "Roboto Condensed", sans-serif; font-size: 2.0em; font-weight: 700;}
.ag2026Athletes .itemGallery li p b{display: block;margin-top: 0.25em;}
.ag2026Athletes .itemGallery li p span{font-size: 0.75em;}

@media only screen and (max-width: 640px){
	body:before	{background-size: contain;}
	body.menuOpen{position: fixed;}
	body.menuOpen .menu-container{display: none;}
	.contents{position: relative;}
	.contents, .contents p, .contents li, .contents table tr > *{font-size: 3.5vw;}
	.contents .clm > *:not(:first-child){margin-top: 1.0rem;}
	.importantInfo{display: none;}
	.headersnsLink{margin-bottom: 0;}
	.containerSm{padding: 0 1.0em;}
	.contents > section > section{padding: 2.0em 0; overflow: hidden;}
	body:not(.jchTop) .contents > section > section{padding: 1.5em 0;}
	.contents hgroup{background-color: #c8161c;}
	.ag2026Athletes.detail .contents hgroup{margin-bottom: 0;}
	.contents hgroup h3{color: #ffffff;}
	.contents hgroup h3 em{color: #ffffff;}
	.contents hgroup h3 em:after{background-color: #ffffff;}
	.contents .unit3Lg > .col p, .contents .secNews .unit3Lg > .col span{font-size: 3.5vw}
	.contents .unit2Lg > .col:not(:first-child){margin-top: 1.5em;}
	.contents .unit3Lg.tile > .col:not(:first-child){margin-top: 1.5em;}
	.contents .unit3Lg.tile > .col .photo{height: 40vw; font-size: 8.0vw;}

	.itemButton.more > a:before{width: 20px; height: 20px; font-size: 12px;}
	.itemButton.more > a:after{width: 20px; height: 20px; border-radius: 10px;}
	.itemHeading{position: relative;}
	.itemHeading .container{flex-wrap: wrap; padding: 0 0.5em;}
	.itemHeading .container h2{width: calc(100% - 50px); font-size: 4.5vw; line-height: 1.4;}
	.itemHeading .container p{width: 100%; font-size: 3.0vw}
	.itemHeading button{display: flex; align-items: center; flex-direction: column;justify-content: center;position: absolute; top: 0.5em; right: 0.5em; width: 36px; height: 36px; background-color: transparent;  border: 1px solid #c7c7c7; appearance: none; outline: none; transition: all 0.25s; z-index: 101;}
	body.menuOpen .itemHeading button{position: fixed; top: 0.5em; background-color: #ffffff; border-color: #ffffff;}
	.itemHeading button:before, .itemHeading button:after{display: block; content: ""; width: 20px; height: 2px; background-color: #333333; transition: all 0.25s;}
	body.menuOpen .itemHeading button:before{margi: 2px 0 0 1px; transform: rotate(45deg);}
	body.menuOpen .itemHeading button:after{margin-top: -10px; transform: rotate(-45deg)}
	.itemHeading button span{display: block; width: 20px; height: 2px; margin: 3px 0; background-color: #333333; text-indent: -999em;}
	body.menuOpen .itemHeading button span{opacity: 0;}
	.itemHeading .medal{position: fixed; bottom: 0; left: 10%; width: 80%; border-radius: 10px; z-index: 2;}
	.itemHeading .medal b{margin-bottom: 0.25em;}
	.itemHeading nav{display: none;}
	body.menuOpen .itemHeading nav{display: flex; align-items: center; justify-content: center; position: fixed; top: 0; right: 0; bottom: 0; left: 0; background-color: #c8161c; z-index: 100;}
	body.menuOpen .itemHeading nav ul{flex-direction: column; width: 60%; border-bottom: 1px solid #ffffff;}
	body.menuOpen .itemHeading nav ul li{border-top: 1px solid #ffffff;}
	.itemHeading  nav ul li *{display: flex; align-items: center; justify-content: flex-start; padding: 1.0em !important; color: #ffffff; font-size: 4.0vw; font-weight: 700; text-decoration: none; line-height: 1.0;}
	.itemHeading  nav ul li *:before{display: block; content: ""; width: 26px; height: 26px; margin-right: 0.75em;;}
	.itemHeading  nav ul li.navAthletes *:before{background: transparent url("../../../img/asian-games/2026/icon-athletes.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navTimetable *:before{background: transparent url("../../../img/asian-games/2026/icon-timetable.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navOnair *:before{background: transparent url("../../../img/asian-games/2026/icon-onair.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navResult *:before{background: transparent url("../../../img/asian-games/2026/icon-result.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navNews *:before{background: transparent url("../../../img/asian-games/2026/icon-news.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navGallery *:before{background: transparent url("../../../img/asian-games/2026/icon-gallery.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navCamera *:before{background: transparent url("../../../img/asian-games/2026/icon-camera.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navGuide *:before{background: transparent url("../../../img/asian-games/2026/icon-guide.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navMessage *:before{background: transparent url("../../../img/asian-games/2026/icon-message.png") no-repeat center center; background-size: cover;}

	
	.itemKv + button{position: absolute; top: 0; right: 0; padding: 10px; width: 40px; height: 40px; background-color: transparent; border: none; appearance: none; outline: none;}
	.itemKv + button:before, .itemKv + button:after{display: block; content: ""; width: 20px; height: 2px; background-color: #333333;}
	.itemKv + button span{display: block; width: 20px; height: 2px; background-color: #333333; margin: 3px 0; text-indent: -999px;}
	.itemLink ul{display: flex; align-items: center; padding: 4px 4px 4px 0; background-color: #640b0e;}
	.itemLink ul li{width: calc(16.666% - 4px); margin-left: 4px;}
	.itemLink ul li a{display: flex; align-items: center; flex-direction: column; padding: 0.75em 0 0.5em; color: #ffffff; background-color: #c8161c; font-size: 2.0vw; text-decoration: none; border-radius: 4px;}
	.itemLink ul li a img{display: block; width: 45%; margin-bottom: 0.75em;}
	.as2026Top .gallery .itemGallery{padding: 0 1.0rem;}
	.gallery .itemGallery li{width: calc(50% - 5px);}
	.gallery .itemGallery li:nth-child(even){margin-left: 10px}
	.gallery .itemGallery li:nth-of-type(n+3){margin-top: 10px}
	.jnt{position: relative; padding: 0.5em;}
	.jnt dt{width: 25%; padding-bottom:3.0em; font-size: 3.0vw;}
	.jnt dt b em{font-size: 2.5em;}
	.jnt dd {width: 75%;}
	.jnt dd .swiper-slide a{padding: 0.5em 0 0;}
	.jnt dd .swiper-slide a .athlete{padding: 0 0.75em; font-size: 3.0vw;}
	.jnt dd .swiper-slide a .photo{width: 40px; height: 40px; margin-right: 0.5em;}
	.jnt dd .swiper-slide a .photo img{border-radius: 20px;}
	.jnt dd .swiper-slide a .message{padding: 0.5em 0.75em; background-color: #555555;}
	.jnt dd .swiper-slide a .message p{font-size: 3.0vw;}
	.jnt .swiper-button-next, .jnt .swiper-button-prev{top: calc(100% - 30px - 0.5em); width: 30px; height: 30px; margin-top: 0; border-radius: 15px; background-color: #555555;}
	.jnt .swiper-button-prev{left: 1.0em;}
	.jnt .swiper-button-next{right: auto; left: calc(25% - 30px - 0.75em);}
	.jnt .swiper-button-next:after, .jnt .swiper-button-prev:after{font-size: 3.5vw !important;}
	.eventList > li{flex-wrap: wrap;}
	.eventList > li.heading{display: none;}
	.eventList > li > .cellTime, .eventList > li > .cellGender, .eventList > li > .cellEvent, .eventList > li > .cellRound {display: flex; align-items: center; height: 3.0rem; padding: 0.25em 0 0.25em 0; background-color: #555555;}
	.eventList > li > .cellTime {display: flex; align-items: center; justify-content: space-between;width: 6.5rem; padding: 0 0.5em;}
	.eventList > li > .cellTime:after {display: block; content: ""; width: 1px; height: 1.0em; background-color: rgba(255,255,255,0.5);}
	.eventList > li > .cellRound {flex-grow: 1;}
	.eventList > li > .cellRound:before {display: inline-block; content: "（";}
	.eventList > li > .cellRound:after {display: inline-block; content: "）";}
	.eventList > li > .cellAthletes {display: flex; align-items: center; width: 80%; min-height: calc(35px + 1.0em); padding: 0.5em;}
	.eventList > li > .cellAthletes ul{position: relative; min-height: calc(35px + 1.0em);}
	.eventList > li > .cellAthletes ul:has(li.japan){padding-left: calc(35px + 0.5rem);}
	.eventList > li > .cellAthletes ul li{font-size: 3.25vw;;}
	.eventList > li > .cellAthletes ul li.japan{position: absolute; top: 0; left: 0; width: 35px; height: 35px; }
	.eventList > li > .cellAthletes ul li.japan img{width: 35px; height: 35px; margin-right: 0.5em; border-radius: 18px; overflow: hidden;}
	.eventList > li > .cellAthletes ul li > * img{width: 35px; height: 35px; margin-right: 0.5em; border-radius: 18px; overflow: hidden;}
	.eventList > li > .cellMessage{width: calc(20% - 0.5em); padding: 0.5em 0; text-align: center;}
	.eventList > li > .cellMessage a:before{margin-right: 0.25em;}
	.listAthletes .event ul{padding: 0 1.0rem;}
	.listAthletes .event ul li{width: calc(50% - 0.5em);}
	.listAthletes .event ul li:nth-child(even){margin-left: 1.0em;}
	.listAthletes .event ul li:nth-of-type(n+3){margin-top: 1.0em;}

	
	.timetable .itemTab {flex-wrap: wrap; padding: 0 3.5vw 0 calc(3.5vw - 2px);}
	.timetable .itemTab li{width: calc(25% - 2px); margin-left: 2px; padding: 1.0em 0; font-size: 2.5vw;}
	.timetable .itemTab li:nth-of-type(n+5){margin-top: 2px;}
	.timetable .itemTab li em{font-size: 1.75em;}
	.timetable dl{position: relative; margin-top: 1.0em; padding-top: calc(30px + 1.0em);}
	.timetable dl:before{display: block; content: ""; position: absolute; top: 0; left: calc(10% - 3px); width: calc(80vw + 6px); height: 36px; background-color: #ffffff; border: 1px solid #666666; border-radius: 5.0em; z-index: 0;}
	.timetable .single dl:before{left: calc(30% - 3px); width: calc(40vw + 6px);}
	.ag2026Timetable .timetable dl:before{background-color: #ffffff;}
	.timetable dl dt{position: absolute; top: 4px; width: 40%; height: 30px; font-size: 3.0vw; line-height: 30px; text-align: center; border-radius: 5.0em;}
	.timetable dl dt.morning{left: 10%; background-color: #f19072; }
	.timetable dl dt.evening{right: 10%; background-color: #485289;}
	.timetable .single dl dt{left: 30%;}
	.timetable dl dt:not(.open){color: #333333; background-color: #ffffff;}
	.timetable dl dt:not(.open) + dd{display: none;}
	.gallery .itemTab{margin-top: 1.5rem; padding: 0 10%;}
	.gallery .itemTab li{width: calc(33.333% - 2px);}
	.gallery .itemTab li:not(:first-child){margin-left: 3px;}
	.athletes .itemTab{flex-wrap: wrap; padding-right: 2px;}
	.athletes .itemTab li{width: calc(20% - 2px); margin-left: 2px;}
	.athletes .itemTab li:nth-of-type(n+6){margin-top: 2px;}
	.uiNews li a div{width: 25%;}
	.uiNews li a p{width: 75%;}

	.swiper-button-next:after, .swiper-button-prev:after{font-size: 5.0vw !important;}
	.ag2026Top .contents section h3{font-size: 4.0vw;}
	.ag2026Top .contents section h3 em, .contents hgroup h3 em{font-size: 2.0em;}
	.ag2026Top .gallery .field{position: relative; overflow: scroll;}
	.ag2026Top .gallery .field.stop:before{display: flex; align-items: flex-end; justify-content: center; content: "SCROLL"; position: absolute; top: 30%; right: 40%; bottom: 30%; left: 40%; padding: 0.5em; background-color: rgba(255,255,255,0.90); border-radius: 10px; font-size: 3.0vw;}
	.ag2026Top .gallery .field.stop:after{display: flex; align-items: center; justify-content: center; content: "\f0a6"; position: absolute; top: 30%; right: 40%; bottom: 30%; left: 40%; padding-bottom: 0.5em; font-family: FontAwesome; font-size: 10vw;}
	.ag2026Top .gallery ul{display: grid; grid-template-rows: repeat(2, 1fr); grid-auto-flow: column; gap: 2px;}
	.ag2026Top .gallery ul li{width: 45vw;}
	.ag2026Top .bottomSns{padding: 0 3.0em 3.0em}
	.ag2026Top .bottomSns ul li{width: 20%}
	.ag2026Gallery .gallery .movieWrap{position: relative; width: 100%; padding-top: 56.25%;}
	.ag2026Gallery .gallery .movieWrap iframe{position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
	.ag2026Athletes article .rowLg .col h4{/*margin-top: 1.0em; */padding-left: 0; border-left: none; font-size: 6.0vw; text-align: center;}
	.ag2026Athletes article .rowLg .col h4 span{justify-content: center; padding-top: 1.0em; border-top: 1px solid rgba(0,0,0,0.5);}
	.ag2026Athletes article .rowLg .col ul li{justify-content: center; /*padding-bottom: 1.0em;*/}
	.ag2026Athletes article .rowLg .col .phAthletes{padding: 0 1.0em 1.0em;}
	.ag2026Athletes article .rowLg .col .phAthletes img{border-radius: 5px;}
	.ag2026Athletes article .rowLg .col .phAthletes p{margin-top: 0.5em; text-align: center;}
	.ag2026Athletes .contents .profile{padding: 0 1.0em 1.0em;}
	.ag2026Athletes .contents .profile table th,.ag2026Athletes .contents .profile table td{padding: 0.5em; font-size: 3.0vw;}
	.ag2026Athletes .itemGallery li{width: calc(50% - 0.5em);}
	.ag2026Athletes .itemGallery li:nth-child(even){margin-left: 1.0em;}
	.ag2026Athletes .itemGallery li:nth-of-type(n+3){margin-top: 1.0em;}
}

@media only screen and (min-width: 641px){
	.contents, .main	{position: relative; overflow: hidden;}
	.contents	{background-size: 100%;}
	.contents .clearfix > .sideArea{width: 200px;}
	.contents .clearfix > .sideArea .infoArea ul.liststyle li{font-size: 0.85em;}
	.contents .clm > li, .contents .clm > div{margin-left: 2.857%;}
	.container{width: 1050px; margin: 0 auto;}
	.contents hgroup{border-bottom: 2px solid #c8161c;}
	.itemKv + .itemHeading .field{position: absolute; top: 0; left: 0; width: 100%;}
	.itemHeading .container{justify-content: space-between;}
	.itemHeading .container h2{font-size: 20px;}
	.itemHeading .container p{flex-grow: 1; margin: 0 0 0 1.0em; font-size: 14px;}
	.itemButton a{min-width: 300px;;}
	.contents > section > section{padding: 50px 0;}
	body:not(.jchTop) .contents > section > section{padding: 1.5em 0 3.0em;}
	.itemHeading  nav ul{border-right: 1px solid rgba(0,0,0,1.00);}
	.itemHeading  nav ul li{width: 100%; border-left: 1px solid rgba(0,0,0,1.00);}
	.itemHeading  nav ul li *{display: flex; align-items: center;flex-direction: column; padding: 0.75em 0; font-size: 14px; font-weight: 700; text-align: center; line-height: 1.0;}
	.itemHeading  nav ul li *:before{display: block; content: ""; width: 36px; height: 36px; margin: 0.25em auto 0.5em;}
	.itemHeading  nav ul li.navAthletes *:before{background: transparent url("../../../img/asian-games/2026/icon-athletes.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navTimetable *:before{background: transparent url("../../../img/asian-games/2026/icon-timetable.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navOnair *:before{background: transparent url("../../../img/asian-games/2026/icon-onair.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navResult *:before{background: transparent url("../../../img/asian-games/2026/icon-result.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navNews *:before{background: transparent url("../../../img/asian-games/2026/icon-news.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navGallery *:before{background: transparent url("../../../img/asian-games/2026/icon-gallery.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navCamera *:before{background: transparent url("../../../img/asian-games/2026/icon-camera.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navGuide *:before{background: transparent url("../../../img/asian-games/2026/icon-guide.png") no-repeat center center; background-size: cover;}
	.itemHeading  nav ul li.navMessage *:before{background: transparent url("../../../img/asian-games/2026/icon-message.png") no-repeat center center; background-size: cover;}

	.contents .unit2Lg, .contents .unit3Lg{font-size: 0;}
	.contents .unit2Lg > .col, .contents .unit3Lg > .col{display: inline-block; font-size: 16px; vertical-align: top;}
	.contents .unit2Lg > .col{width: 48.57%;}
	.contents .unit3Lg > .col{width: 31.428%;}
	.contents .unit2Lg > .col:nth-child(even){margin-left: 2.857%;}
	.contents .unit2Lg > .col:nth-of-type(n+3){margin-top: 2.857%;}
	.contents .unit3Lg > .col:not(:nth-of-type(3n+1)){margin-left: 2.857%;}
	.contents .unit3Lg > .col:nth-of-type(n+4){margin-top: 2.857%;}
	.contents .unit3Lg.tile > .col .photo{height: 186px; font-size: 30px;}
	.clm.col2 > li, .clm.col2 > div{width: 48.571%;}
	.contents .flexLg{display: flex; justify-content: space-between;}
	.contents .flexLg > *.fixed{flex-shrink: 0;}
	.gallery article > .itemGallery li{width: 24%;}
	.gallery article > .itemGallery li:not(:nth-of-type(4n+1)){margin-left: 1.333%}
	.gallery article > .itemGallery li:nth-of-type(n+5){margin-top: 1.333%}
	.relavant .itemGallery li{width: 32.307%;}
	.relavant .itemGallery li:not(:nth-of-type(3n+1)){margin-left: 1.538%}
	.relavant .itemGallery li:nth-of-type(n+4){margin-top: 1.538%}
	.jnt dd {position: relative;}
	.jnt dd .swiper-slide a .message{border-top: 1px solid rgba(255,255,255,0.75);}
	.jnt .swiper-button-next, .jnt .swiper-button-prev{top: calc(50% - 15px); width: 30px; height: 30px; margin-top: 0; border-radius: 15px; background-color: #555555;}
	.jnt .swiper-button-next{right: -15px;}
	.jnt .swiper-button-next:after, .jnt .swiper-button-prev:after{font-size: 16px;}
	.jnt .swiper-button-prev{left: -15px}
	.eventList > li > *{padding: 0.5em;}
	.eventList > li.heading ~ li:nth-child(odd){background-color: #333333;;}
	.eventList > li.heading > *, .eventList > li > *:not(.cellAthletes){font-size: 14px;;}
	.eventList > li > .cellTime, .eventList > li > .cellGender, .eventList > li > .cellRound {width: 6.0em; text-align: center;}
	.eventList > li > .cellTime {width: 6.0rem;}
	.eventList > li:not(.heading) > .cellTime {font-size: 20px;}
	.eventList > li > .cellEvent {width: 10.0em;}
	.eventList > li > .cellAthletes {flex-grow: 1;}
	.eventList > li > .cellAthletes ul li.japan img{width: 50px; height: 50px; margin-right: 0.5em; border-radius: 25px; overflow: hidden;}
	.eventList > li > .cellAthletes ul li > * img{width: 50px; height: 50px; margin-right: 0.5em; border-radius: 25px; overflow: hidden;}
	.eventList > li > .cellMessage{width: 5.0em; text-align: center;}
	.eventList > li > .cellMessage a{flex-wrap: wrap; width: 50px; height: 50px;}
	.eventList > li > .cellMessage a:before{width: 100%;}
	.listAthletes .event ul li{width: 22.857%;}
	.listAthletes .event ul li:not(:nth-of-type(4n+1)){margin-left: 2.857%;}
	.timetable .itemTab li em{display: block; margin-bottom: 0.15em;}
	.timetable .itemTab li{width: 144px; border-radius: 5px; cursor: pointer; transition: all 0.25s;}
	.timetable .itemTab li:not(:first-child){margin-left: 7px;}
	.timetable .itemTab li:not(.active):hover{background-color: #640b0e;}
	.timetable dl dt{display: flex; align-items: center; margin-top: 1.5em; padding-bottom: 0.25em;}
	.ag2026Timetable .timetable dl dt{color: #333333; font-size: 1.25em;}
	.timetable dl dt:before{display: block; content: ""; width: 6px; height: 10px; margin-right: 0.25em; background-color: #c8161c; clip-path: polygon(0 0, 0% 100%, 100% 50%);}
	.timetable dl dd{border-right: 2px solid #333333; border-bottom: 2px solid #333333; border-left: 2px solid #333333;}
	.timetable dl dt.morning + dd .eventList > li.heading{background-color: #76241b;}
	.timetable dl dt.evening + dd .eventList > li.heading{background-color: #4a1b76;}
	.gallery .itemTab li{width: calc(33.333% - 20px);}
	.gallery .itemTab li:not(:first-child){margin-left: 30px;}
	.athletes .itemTab li{width: 100%;}
	.container.clearfix{display: flex; justify-content: space-between; margin-top: 1.5em;}
	.container.clearfix article{width: 780px;}
	.container.clearfix .sideArea{width: 240px;}
	.ag2026Top .contents section h3 em, .contents hgroup h3 em{font-size: 40px;}
	.ag2026Top .gallery ul{display: flex; flex-wrap: wrap; padding-right: 2px;}
	.ag2026Top .gallery ul li{width: calc(25% - 2px); margin-left: 2px;}
	.ag2026Top .gallery ul li:nth-of-type(n+3){margin-top: 2px;}
	.ag2026Top .bottomSns p{padding-top: 5.0em;}
	.ag2026Athletes article .rowLg{display: flex; padding: 1.5em; border-radius: 5px; overflow: hidden;}
	.ag2026Athletes article .rowLg .col:first-child{flex-shrink: 0;  width: 400px; margin-right: 1.5em;}
	.ag2026Athletes article .rowLg .col:last-child{flex-grow: 1;}
	.ag2026Athletes article .rowLg .col:first-child img{border-radius: 5px;}
	.ag2026Athletes article .rowLg .col h4{font-size: 40px;}
	.ag2026Athletes article .rowLg .col h4:before{display: none;}
	.ag2026Athletes article .rowLg .col h4 span{font-size: 16px;}
	.ag2026Athletes .itemGallery li{width: 31.428%;}
	.ag2026Athletes .itemGallery li:not(:nth-of-type(3n+1)){margin-left: 2.857%;}
	.ag2026Athletes .itemGallery li:nth-of-type(n+4){margin-top: 2.857%;}
}
@media only screen and (max-width: 1680px){
/*.field	{min-height: 56.25vw;}*/
}
@media only screen and (min-width: 1681px){
/*.field	{min-height: 945px;}*/
}